#to be used
global.locale=zh_CN
global.encoding=UTF-8

#database setting
jdbc.driver=com.mysql.jdbc.Driver
jdbc.username=ssp_test
jdbc.password=1q2w3e4r
jdbc.url=jdbc:mysql://test.dc.loc:3306/ssp?useUnicode=true&amp;characterEncoding=UTF-8

#mail server setting
mail.server=smtp.163.com
mail.server.user=a502817870@163.com
mail.server.password=MyLove520
mail.from=a502817870@163.com
mail.from.name=\u6D4B\u8BD5\u90AE\u4EF6
mail.template.folder=mail

#freemarker template setting
template.load.dir=classpath:/template

#where are resource upload into, relative to classpath
resource.upload.domain=ssp.datacross.cn
resource.upload.port=8080
resource.upload.dir=upload

#code address
code.address = http://120.131.84.229
#code.address = http://adx.datacross.cn

#
